stub.c File Reference
`#include <ruby.h>`
`#include <main.c>`

Go to the source code of this file.

## Macros

#define | ruby_sysinit stub_sysinit

## Functions

static void | stub_sysinit (int *argc, char ***argv)

## Macro Definition Documentation

#define ruby_sysinit stub_sysinit

Definition at line 3 of file stub.c.

Referenced by main(), and stub_sysinit().

## Function Documentation

void stub_sysinit | ( | int * | argc,
|  | char *** | argv
| ) |  |

static

Definition at line 8 of file stub.c.

References argc, argv, i, memmove(), NULL, p, realloc(), ruby_sysinit, and strlen().